/*
 * 文 件 名:  DevOnOffStatus
 * 版    权:  华设设计集团股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2025/3/6
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.enums;

/**
 * 设备在线状态枚举类
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2025/3/6]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public enum DevOnlineStatus {
    ONLINE(1),
    OFFLINE(0);

    private int code;

    DevOnlineStatus(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}